Support » Plugin: Clearpay Gateway for WooCommerce » Woocommerce 5.0.0

  • Sam

    (@xumbrella)


    Hello, your plugin says it has only been tested up to woocommerce 4.6.

    Can you please confirm it is compatible with the latest version 5.0.0? It is good practice to update the compatible version.

    Thanks.

Viewing 1 replies (of 1 total)
  • Hi @xumbrella,

    Thank you for your message.

    Version 2.3.0 of the Clearpay Gateway for WooCommerce plugin (released 26 March 2021) has been tested in and declares support for WooCommerce 5.1.0.

    Thank you.

Viewing 1 replies (of 1 total)
  • The topic ‘Woocommerce 5.0.0’ is closed to new replies.